package com.qmth.themis.business.cache.bean;

import com.qmth.themis.business.enums.ExamRecordStatusEnum;

import java.io.Serializable;

/**
 * @Description: examActivity record cache
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/9/27
 */
public class ExamActivityRecordCacheBean implements Serializable {

    private ExamRecordStatusEnum status;

    private Long examStudentId;

    public ExamActivityRecordCacheBean() {

    }

    public ExamActivityRecordCacheBean(Long examStudentId, ExamRecordStatusEnum status) {
        this.examStudentId = examStudentId;
        this.status = status;
    }

    public ExamRecordStatusEnum getStatus() {
        return status;
    }

    public void setStatus(ExamRecordStatusEnum status) {
        this.status = status;
    }

    public Long getExamStudentId() {
        return examStudentId;
    }

    public void setExamStudentId(Long examStudentId) {
        this.examStudentId = examStudentId;
    }
}
